{
  "verseBefore": "And Yahweh said to Moses, “Rise early in the morning, and stand before the face of Pharaoh, and say to him, ‘Thus says Yahweh, the God of the Hebrews: “Let my people go, and they will serve me. ",
  "verseAfter": "And Yahweh said to Moses, “Rise early in the morning, and stand before the face of Pharaoh, and say to him, ‘Thus says Yahweh, the God of the Hebrews: “Let my people go, and they shall serve me. ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 9,
  "activeVerse": 13,
  "modifiedTimestamp": "2021-07-30T15:39:21.151Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 9,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_9"
  }
}
